
/* ****************** 1칸 레이아웃  ****************** */

.layout_550956_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_550956_ > div:after {content:''; display:block; clear:both;}
.layout_550956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_550956_ {min-width:1180px;}
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_550976_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** 표 2.0  ****************** */

.table_551096_ {max-width:700px; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_551096_ * {box-sizing:border-box;}
.table_551096_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_551096_ td {height:40px; padding:3px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기 - 설정  ****************** */

.html_551166_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0}
.html_551166_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551026_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_551026_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551036_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:600 !important;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0}
.html_551036_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551016_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_551016_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551006_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0}
.html_551006_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551046_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_551046_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_550986_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** 표 2.0  ****************** */

.table_551116_ {max-width:700px; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_551116_ * {box-sizing:border-box;}
.table_551116_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_551116_ td {height:40px; padding:3px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기 - 설정  ****************** */

.html_550966_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0}
.html_550966_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551056_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_551056_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551076_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:600 !important;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0}
.html_551076_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551086_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;}
.html_551086_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.4em;
}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_551126_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551136_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0;text-indent:-10px;padding-left:25px}
.html_551136_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 타이틀  ****************** */

.textarea_551156_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:600; color:#e66d1e; line-height:1.3em;
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551146_ p{overflow:hidden;line-height:22px !important;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000;margin:10px 0 0;text-indent:-10px;padding-left:25px}
.html_551146_:after {content:''; display:block; clear:both;}
